@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

html {
  background-color: #000;
  background-image: url(../images/flames.jpg);
  background-repeat: repeat-x;
}

.tbl-blk-hmpge {
  width: 1100px;
  background-image: url(../images/phoenix_blk.jpg);
  background-repeat: repeat-x;
  padding: 10px 20px 20px 40px;
  min-height: 63em;
}

.tbl-hmpge {
  width: 1100px;
  padding: 10px 20px 20px 40px;
}

.tbl-cntnt {
  background-color: #fff;
  width: 1100px;
  background-image: url(../images/phoenix.jpg);
  background-repeat: repeat-x;
  border: 3px solid #cd3c00;
  border-radius: 10px;
  padding: 10px 20px 20px 40px;
  min-height: 63em;
}

.tbl-whte {
  background-color: #fff;
  background-image: url(../images/phoenix_100px.jpg);
  background-repeat: no-repeat;
  border: 3px solid #cd3c00;
  border-radius: 10px;
  width: 1100px;
  padding: 55px 40px 20px 40px;
}

.hmpge-txt {
  color: #fff;
  font-size: 14pt;
  text-align: justify;
  font-family: "Open Sans";
}

.mini-addr {
  color: #fff;
  font-size: 9pt;
  font-family: "Open Sans";
  text-decoration: none;
}

a.mini-addr:link  {
  color: #fff;
  font-size: 9pt;
  font-family: "Open Sans";
  text-decoration: none;
}

a.mini-addr:visited {
  color: #fff;
  font-size: 9pt;
  font-family: "Open Sans";
  text-decoration: none;
}

a.mini-addr:hover  {
  color: #fff;
  font-size: 9pt;
  font-family: "Open Sans";
  text-decoration: underline;
}

.bdy-txt {
  color: #000;
  font-size: 13pt;
  text-align: justify;
  font-family: "Open Sans";
  
}

.bdy-txt-err {
  color: #ff0000;
  font-size: 13pt;
  text-align: center;
  font-family: "Open Sans";
  
}

.txt-hdr {
  color: #ff6600;
  font-size: 22pt;
  text-align: center;
  font-family: "Oswald";
}

a.bdy-txt:link  {
  color: #ff6600;
  font-size: 13pt;
  font-family: "Open Sans";
  text-decoration: none;
}

a.bdy-txt:visited {
  color: #ff6600;
  font-size: 13pt;
  font-family: "Open Sans";
  text-decoration: none;
}

a.bdy-txt:hover  {
  color: #ff6600;
  font-size: 13pt;
  font-family: "Open Sans";
  text-decoration: underline;
}

.txt-hdr-lft {
  color: #ff6600;
  font-size: 22pt;
  padding-left: 95px;
  font-family: "Oswald";
}